*{
	padding:0;
	margin:0;
	border:none;
}
img{
	vertical-align:top;
}
p{
	margin:0 0 22px 0;
}
body, html{
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-align:center;
	line-height:18px;
}
#header{
	position:absolute;
	width:100%;
	height:100px;
	background:url(../images/headbg.gif) top left repeat-x;
	top:0;
	left:0;
}
#fade{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/fade.png) top left no-repeat;
	width:355px;
	height:100px;
}
#navbg{
	position:absolute;
	width:100%;
	height:35px;
	background:url(../images/navbg.gif) top left repeat-x;
	top:100px;
	left:0;
}
#wrapper{
	position:relative;
	width:785px;
	text-align:left;
	margin:0 auto;
}
#logo{
	position:relative;
	width:100%;
	height:100px;
	background:url(../images/logo.gif) top left no-repeat;
}
#navwrap{
	position:relative;
	width:628px;
	height:25px;
	padding:0 0 0 157px;
	text-align:left;
}
#navwrap #home, #PA, #F, #GRF, #C{
	display:table-cell;
	display:inline-block;
	border-left:1px solid #356D47;
	border-right:1px solid #67A58A;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#A3C6B1;
	text-decoration:none;
	vertical-align:middle;
	text-align:center;
	height:22px;
	padding:3px 0 0 0;
}
#navwrap #PA:hover, #F:hover, #GRF:hover, #C:hover{
	background:url(../images/navoverBG.png) top left repeat-x;	
}
#navwrap #PA.on, #F.on, #GRF.on, #C.on{
	background:url(../images/navonBG.png) top left repeat-x;
	color:#FFFFFF;
}
#navwrap #PA{
	width:187px;
}
#navwrap #F{
	width:98px;
}
#navwrap #GRF{
	width:176px;
}
#navwrap #C{
	width:93px;
	border-right:none;
}
#navwrap #home{
	padding:-7px 0 0 0;
	background:url(../images/homebtn_off.png) top left no-repeat;
	width:64px;
	border-left:none;
}
#navwrap #home:hover{
	background:url(../images/homebtn_over.png) top left no-repeat;
}
#navwrap #home.on{
	background:url(../images/homebtn_on.png) top left no-repeat;
}
.banner{
	position:relative;
	width:785px;
	height:188px;
	margin:25px 0 0 0;
}
h1{
	font-size:21px;
	color:#008852;
	margin:0 0 22px 0;
}
h2{
	font-size:13px;
	color:#008852;
	margin:0;
	padding:0;
}
#content{
	position:relative;
	width:755px;
	padding:32px 15px 0 15px;
}
.leftcol{
	position:relative;
	width:495px;
	float:left;
}
.rightcol{
	position:relative;
	width:196px;
	float:left;
}
.leftcolcontact{
	position:relative;
	width:377px;
	float:left;
	vertical-align:top;
}
.rightcolcontact{
	position:relative;
	width:377px;
	float:right;
	vertical-align:top;
}
#homeRight{
	text-align:right;
	padding:50px 0 0 64px;
	font-size:12px;
}
#homeRight a, #content a{
	color:#008852;
}
#footer{
	position:relative;
	width:755px;
	border-top:1px solid #CCCCCC;
	float:left;
	padding:0 0 30px 0;
	margin-top:50px;
}
#footer a{
	display:inline-block;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 0 10px;
	font-size:11px;
}
#footer a.home{
	padding-left:0;	
}
#footer #copy{
	font-size:11px;
	float:right;
	padding-top:5px;
}
#anchors{
	padding:0 0 22px 0;
	color:#008852;
	font-size:12px;
}
#anchors a{
	color:#008852;
	text-decoration:none;
	font-size:11px;
	padding:0 3px 0 3px;
}
.colwrap{
	position:relative;
	width:770px;
}
.colwrap .leftcol{
	position:relative;
	width:496px;
	height:100%;
	padding:0 0 30px 0;
}
.colwrap .rightcol{
	position:relative;
	width:241px;
	padding:0 0 30px 33px;
}
.colwrap .leftcol a{
	display:block;
	color:#008852;
	font-size:10px;
}
ul{
	margin:0 0 0 12px;
	list-style-image:url(../images/dot.gif);
}
.facts{
	position:relative;
	height:40px;
	margin:0 0 25px 0;
	width:100%;
}
.facts img{
	float:left;
}
.factTXT{
	position:relative;
	float:left;
	height:28px;
	padding:12px 0 0 15px;
}